Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

Information Foundation Mail Security For Microsoft Exchange 6.0.8 doesn't filter spam

Created: 17 Mar 2009 • Updated: 21 May 2010 | 2 comments

 

I have this software loaded on exchange 2007 running on server 2008.  I see a brightmail error in the event log:

Log Name:      Application
Source:        Brightmail
Date:          3/3/2009 8:58:46 AM
Event ID:      514
Task Category: (12)
Level:         Error
Keywords:      Classic
User:          N/A
Computer:      ******
Description:
The description for Event ID 514 from source Brightmail cannot be found. Either the component that raises this event is not installed on your local computer or the installation is corrupted. You can install or repair the component on the local computer.

If the event originated on another computer, the display information had to be saved with the event.

The following information was included with the event:

[Brightmail] (ALERT:3280.3316): [12273] Invalid OS version.

 

 

Please advise,

J

 

Discussion Filed Under:

Comments 2 CommentsJump to latest comment

toby's picture

There are 2 things to related to this.

1) Do you have enabled the SPAM module?

2) the 3rd of march (Tuesday): I think brightmail has every tuesday a planned outage of the brightmail spam update server due to maintenance.

3) on which e2k7 role you have installed the product?

------------------------------------------------------------------

Best regards!

toby

CISSP / STS / MCP 

fsg's picture

Hi jweek

The event log provided is addressed in the following document:
http://service1.symantec.com/SUPPORT/ent-gate.nsf/...

Cause:
BEIK 6.1 (The Brightmail Engine Integration Kit, the component used for Premium Antispam in Mail Security for Exchange) is not technically supported on Windows Server 2008

> Solution
This is purely a cosmetic error, and has been found to occur even when Premium Antispam is functioning correctly. The error message can be safely ignored. If Premium Antispam is not functioning, it is due to another reason, not this error. For reference, the release notes for 6.0.8 detail this error: http://service1.symantec.com/SUPPORT/ent-gate.nsf/...